Bug 1266490 - autoconf-archive-2015.09.25 is available
Summary: autoconf-archive-2015.09.25 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: autoconf-archive
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-25 12:13 UTC by Upstream Release Monitoring
Modified: 2015-10-12 19:59 UTC (History)
4 users (show)

Fixed In Version: autoconf-archive-2015.09.25-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-04 19:15:47 UTC


Attachments (Terms of Use)
[patch] Update to 2015.09.25 (#1266490) (1.17 KB, patch)
2015-09-25 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-09-25 12:13:13 UTC
Latest upstream release: 2015.09.25
Current version/release in rawhide: 2015.02.24-2.fc23
URL: http://www.gnu.org/software/autoconf-archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-25 12:13:26 UTC
Created attachment 1077066 [details]
[patch] Update to 2015.09.25 (#1266490)

Comment 2 Upstream Release Monitoring 2015-09-25 12:15:10 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11226022

Comment 3 Fedora Update System 2015-09-25 12:40:54 UTC
autoconf-archive-2015.09.25-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3bc703905a

Comment 4 Fedora Update System 2015-09-25 12:53:20 UTC
autoconf-archive-2015.09.25-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-78fd9286a2

Comment 5 Fedora Update System 2015-09-25 15:27:35 UTC
autoconf-archive-2015.09.25-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-9297c570e3

Comment 6 Fedora Update System 2015-09-27 00:37:37 UTC
autoconf-archive-2015.09.25-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update autoconf-archive'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-78fd9286a2

Comment 7 Fedora Update System 2015-09-27 00:55:25 UTC
autoconf-archive-2015.09.25-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update autoconf-archive'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3bc703905a

Comment 8 Fedora Update System 2015-09-27 16:20:13 UTC
autoconf-archive-2015.09.25-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update autoconf-archive'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-9297c570e3

Comment 9 Fedora Update System 2015-10-04 19:15:44 UTC
autoconf-archive-2015.09.25-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-10-05 21:53:59 UTC
autoconf-archive-2015.09.25-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-10-12 19:59:30 UTC
autoconf-archive-2015.09.25-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.